CREATE TABLE irc_bc_req_accounts (
    REQ_ACCOUNT_ID             NUMBER(18, 0),
    REQUISITION_ID             NUMBER(18, 0),
    PROVISIONING_ID            NUMBER(18, 0),
    ACCOUNT_ID                 NUMBER(18, 0),
    MULTIPLE_REQUEST_FLAG      VARCHAR2(4)  ,
    ALLOW_UPDATE_ON_JA_FLAG    VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    REQ_ACCOUNT_ID             NUMBER(18, 0),
    REQUISITION_ID             NUMBER(18, 0),
    PROVISIONING_ID            NUMBER(18, 0),
    ACCOUNT_ID                 NUMBER(18, 0),
    MULTIPLE_REQUEST_FLAG      VARCHAR2(4)  ,
    ALLOW_UPDATE_ON_JA_FLAG    VARCHAR2(4)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_irc_bc_req_accounts PRIMARY KEY (REQ_ACCOUNT_ID, REQ_ACCOUNT_ID)
);
